[PortableApps.comLocaleDetails]
Name=Chinese (Simplified)
LocalizedName=简化字
Version=1.2
ContibutedBy=candylight
LocaleID=936
LocaleWinName=LANG_SIMPCHINESE
LocaleCode2=zh
LocaleCode3=zho
LanguageCode=zh-cn
Localeglibc=zh_CN
Codepage=936

[FORM_MAIN]
ICON_DOCUMENTS=文件(&D)
ICON_MUSIC=音乐(&M)
ICON_PICTURES=图片(&P)
ICON_VIDEOS=视频(&V)
ICON_EXPLORE=浏览(&E)
ICON_BACKUP=备份(&B)
ICON_OPTIONS=选项(&O)
ICON_HELP=帮助(&H)
ICON_SEARCH=搜索(&S)
MENU_BACKUP=备份U盘资料(&B)
MENU_RESTORE=从备份资料恢复至U盘(&R)
MENU_OPTIONS_SMALL_FONTS=小字体(&S)
MENU_OPTIONS_LARGE_FONTS=大字体(&L)
MENU_OPTIONS_ADD_APP=安装新的便携程序(&I)
MENU_OPTIONS_REMOVE_APP=移除已安装的便携程序(&R)
MENU_OPTIONS_REFRESH_ICONS=刷新图标(&R)
MENU_OPTIONS_GET_APPS=获取更多程序...(&G)
MENU_OPTIONS_LANGUAGE=语言(&a)
MENU_HELP_ABOUT=关于(&A)
MENU_SEARCH_DRIVE=U盘(&D)
MENU_SEARCH_COMPUTER=计算机(&C)
MENU_SEARCH_WEB=网页(&W)
MENU_TRAY_EXIT=退出(&X)

[FORM_RENAME_MENU_ITEM]
CAPTION=重命名